import { Stack } from '@/ui/Stack';
import { ReactNode } from 'react';

interface RaceResultListProps {
  children: ReactNode;
}

export function RaceResultList({ children }: RaceResultListProps) {
  return (
    <Stack as="ul" gap={3}>
      {children}
    </Stack>
  );
}
